Subject: Returned mail: see transcript for details

From: Mail Delivery Subsystem <[email-masked]>
Date: Sat, 18 Oct 2008 09:30:38 +0400 (MSD)

The original message was received at Wed, 15 Oct 2008 07:06:03 +0400 (MSD)
from bd0704cc.virtua.com.br [189.7.4.204] (may be forged)

��� ��������� ������� ����������� �������� ����� � ������� � ���, ���
� �������� �������� ������ ��������� �������� ������. ������ �����������
������ (�� ���������� �����) ���������� ����� � ���� ���������.

This automatically generated message signals about some errors occured
while trying to deliver the message you've sent. The transcript is included
below.

   ----- The following addresses had permanent fatal errors -----
<[email-masked]>

   ----- Transcript of session follows -----
<[email-masked]>... Deferred: Connection reset by mailserver.corvis.ru.
Message could not be delivered for 3 days
Message will be deleted from queue